/*
-----------[ iSonic Code ]---------------------
-----------Author: Ryan Behague----------------
*/

/*section.tm-bottom-b:nth-child(3) {
    float: right;
    display: none;
}*/

#aStaticBoatBox > div.colRight {
    background: none repeat scroll 0 0 #EFF3F5;
    border-radius: 6px;
    box-shadow: 0 0 12px #999999;
    float: right;
    margin-right: 6px;
    padding: 12px;
    width: 38%;
    font-size: 80%;
    line-height: 110%;
}

#aStaticBoatBox > div.colLeft {
    font-size: 90%;
    line-height: 110%;
}

.uk-container .rsform-submit-button {
    display: block;
    float: none;
    margin-top: 18px;
    width: 140px;
}

/*#yoo-zoo .item div.pos-description .element.element-textarea.last{margin: -65px 10px 10px!important;}*/

.fuelprice{font-size:30px!important; line-height:24px!important;}

div#yoo-zoo.yoo-zoo div.items div.row div.width50{
	    border: 1px solid rgba(0,0,0,0);
	    margin-bottom: 10px;
}

#aStaticBoatBox > div.colLeft img {
    max-width: 15%;
}
div#yoo-zoo.yoo-zoo div.items div.row div.width50:hover {
    box-shadow: 0 7px 35px -10px #000000;
    border: 1px #AAA solid;
}

aside.tm-sidebar-a div h3{text-align: center;}
aside.tm-sidebar-a div.uk-panel input#subscribeInput { margin: 0 auto;
}

aside.tm-sidebar-a div.uk-panel input#subscribeInput {
    display: block;
    margin: 0 auto;
}

div#iSonicOverlay form#modalForm fieldset.formFieldset ol#rsform_3_page_0.formContainer li.rsform-block div.formBody input#Submit.rsform-submit-button, div#iSonicOverlay form#modalForm table.formTableLayout tbody tr.rsform-block td input#Submit.rsform-submit-button {
	background: none repeat scroll 0 0 #060634;
	background-color: #E20A16 !important;
    border: medium none;
    border-radius: 8px;
    box-shadow: 2px 2px 5px #000000;
    color: #FFFFFF;
    float: right;
    font-size: 130%;
    margin-top: 10px;
    padding: 5px 20px;
}

.search_filter .zoo-filter input {
	padding: 5px;
}
#iSonicOverlay > form {
    max-height: 60%;
    overflow-x: hidden;
    overflow-y: auto;
}
div#iSonicOverlay form#modalForm div#closeModal {
	top:0px!important;
	right:0px!important;
}
.tp-bannershadow.tp-shadow2 {
    height: 21px;
    position: relative;
    top: -3px;
}
section.tm-main-bottom div.uk-width-1-1 div.uk-panel h3.uk-panel-title {
	display: none;
}

section.tm-main-bottom div.search_filter select {
    display: inline-block;
    float: left;
    width: 100%;
}

html body.tm-sidebar-a-right div#body_wrap div.uk-container div.tm-middle div.tm-main section.tm-main-bottom div.uk-width-1-1 div.uk-panel div#mod-zoofilter-108.zoo-filter form#zoo-filter-form-108.style div.form-inner div.form-elements div.form-element-row {
	    width: 170px;
	    float: left;
}

html body.tm-sidebar-a-right div#body_wrap div.uk-container div.tm-middle div.tm-main section.tm-main-bottom div.uk-width-1-1 div.uk-panel div#mod-zoofilter-108.zoo-filter {
	border: 0px solid #000;
}

html body.tm-sidebar-a-right div#body_wrap div.uk-container div.tm-middle div.tm-main section.tm-main-bottom div.uk-width-1-1 div.uk-panel div#mod-zoofilter-108.zoo-filter {
	margin:0px;
	padding: 0px;
}

html body.tm-sidebar-a-right div#body_wrap div.uk-container div.tm-middle div.tm-main section.tm-main-bottom div.uk-width-1-1 div.uk-panel div#mod-zoofilter-108.zoo-filter form#zoo-filter-form-108.style {
	margin: 0px;
}

div.silenthill {display: none!important;}
div.shill {background: url("../images/shillbg.jpg") top left / cover no-repeat fixed  }

body.shill{
    background: #000;
}
div#body_wrap.shillbody{
background: url("../images/shill.jpg") no-repeat fixed center center 
}

@media all and (max-width: 400px) {
.no300to400, .nomobile {display:none;}
#aStaticBoatBox > div.colRight, #aStaticBoatBox > div.colLeft {display: none;}
#yoo-zoo .item div.pos-description .element.element-textarea.first{width:100%;}
#yoo-zoo .item div.pos-description .element.element-textarea.last {
    background: none repeat scroll 0 0 #EFF3F5;
    border-radius: 10px;
    font-size: 90%;
    margin: 0 !important;
    padding: 10px !important;
    width: 93% !important;
}

.socialbuttons, .element-print-button, #iSonicSlide {
	display: none;
}
h1 > .socialbuttons {
    margin-top: -55px !important;
}

#yoo-zoo .item h1.pos-title, #yoo-zoo .item div.pos-related h3, .uk-panel-title {

    padding-top: 30px !important;
}
.wk-slideshow-tabs .nav span {
  padding: 3px;
}
.element.element-gallery.first.last	{
	margin:0 !important;
}
.zoo-gallery {
  height: auto !important;
  max-height: 111px !important;
  overflow: hidden !important;
}


/**/
.zoo-gallery-wall.clearfix.nav 	{
	display:none;
}
ul.slides	{
	display:inline;
	width:auto;
}
ul.slides *	{
	text-align:center !important;
	width:100%;
	max-width:100%;
	min-width:100%;
	display:inline;
}
/**/

}

@media all and (max-width: 600px) and (min-width: 401px) {
.element.element-gallery.first.last	{
	margin:0 !important;
}
.zoo-gallery {
  height: auto !important;
  max-height: 256px !important;
  overflow: hidden !important;
}

.no400to600, .nomobile{display:none;}
#aStaticBoatBox > div.colRight, #aStaticBoatBox > div.colLeft {display: none;}
#yoo-zoo .item div.pos-description .element.element-textarea.first{width:100%;}
#yoo-zoo .item div.pos-description .element.element-textarea.last {
    background: none repeat scroll 0 0 #EFF3F5;
    border-radius: 10px;
    font-size: 90%;
    margin: 0 !important;
    padding: 10px !important; 
    width: 93% !important;
}

.socialbuttons, .element-print-button, #iSonicSlide {
	display: none;
}

.wk-slideshow-tabs .nav span {
  padding: 3px;
}
h1 > .socialbuttons {
    margin-top: -55px !important;
}
#yoo-zoo .item h1.pos-title, #yoo-zoo .item div.pos-related h3, .uk-panel-title {

    padding-top: 30px !important;
}

/**/
.zoo-gallery-wall.clearfix.nav 	{
	display:none;
}
ul.slides	{
	display:inline;
	width:auto;
}
ul.slides *	{
	text-align:center !important;
	width:100%;
	max-width:100%;
	min-width:100%;
	display:inline;
}
/**/

}

@media all and (max-width: 800px) and (min-width: 601px) {
.no600to800, .notablet {display:none;}
.yoo-zoo.socialbuttons, .element-print-button {
  margin-top: 15px !important;
}

.socialbuttons, .element-print-button, #iSonicSlide {
	display: none;

}
.element.element-gallery.first.last	{
	margin:0 !important;
}
.zoo-gallery {
  height: auto;
  max-height: 111px;
  overflow: hidden;
}
#yoo-zoo .item div.pos-description .element.element-textarea.first{width:100%;}
#yoo-zoo .item div.pos-description .element.element-textarea.last {
    background: none repeat scroll 0 0 #EFF3F5;
    border-radius: 10px;
    font-size: 90%;
    margin: 0 !important;
    padding: 10px !important; 
    width: 93% !important;
}


/**/
.zoo-gallery-wall.clearfix.nav 	{
	display:none;
}
ul.slides	{
	display:inline;
	width:auto;
}
ul.slides *	{
	text-align:center !important;
	width:100%;
	max-width:100%;
	min-width:100%;
	display:inline;
}
/**/

}

@media all and (max-width: 1024px) and (min-width: 801px) {
.no800to1024, .notablet {display:none;}
.yoo-zoo.socialbuttons, .element-print-button {
  margin-top: 15px !important;
}

#yoo-zoo .item div.pos-description .element.element-textarea.first{width:100%;}
#yoo-zoo .item div.pos-description .element.element-textarea.last {
    background: none repeat scroll 0 0 #EFF3F5;
    border-radius: 10px;
    font-size: 90%;
    margin: 0 !important;
    padding: 10px !important; 
    width: 93% !important;
}

/**/
.zoo-gallery-wall.clearfix.nav 	{
	display:none;
}
ul.slides	{
	display:inline;
	width:auto;
}
ul.slides *	{
	text-align:center !important;
	width:100%;
	max-width:100%;
	min-width:100%;
	display:inline;
}



/**/

}

@media all and (min-width: 1045px) {
.nodesktop {display:none;}
}

.slides img {
  cursor: zoom-in !important;
}

.fb-like.fb_iframe_widget > span {
  height: 26px !important;
}



.teaser-item .pos-description .element:before {
  content: "$";
}
.teaser-item .pos-description .element {
	clear:both;
	float:none;
	display:block;
}



.zoo-gallery ul.slides li	{
	z-index:-100000;
}
.zoo-gallery ul.slides li:first-of-type	{
	z-index:-100000;
	display:block !important;
}


.pos-title > span:before {
  content: "$";
}


.nn_tabs.outline_handles > ul.nav-tabs > li a, .nn_tabs.outline_handles > ul.nav-tabs > li a:hover {
    border-left-color: #274590 !important;
    border-right-color: #274590 !important;
    border-top-color: #274590 !important;
    border-width: 2px !important; 
}

.nn_tabs.outline_content > .tab-content {

	border: 2px solid #274590 !important;
}

section.tm-bottom-b div.uk-width-medium-2-3, section.tm-bottom-b div.uk-width-medium-4-6 {
    width: 70.666%;
}
section.tm-bottom-b div.uk-width-medium-1-3, section.tm-bottom-b div.uk-width-medium-2-6 {
    width: 28.333%;
}